Ergebnis 1 bis 8 von 8

Thema: Internal Error bei Update

  1. #1
    Verbringt hier viel Zeit
    Registriert seit
    26.01.2009
    Ort
    Oberpfalz
    Beiträge
    551
    Bedankte sich
    70
    Erhielt 49 Danksagungen
    in 47 Beiträgen

    Standard Internal Error bei Update

    Hallo,

    ich habe Joomla 1.7.3 als Subdomain eingerichtet. Die Updates waren beginnend mit 1.6 bis jetzt immer problemlos. Als ich auf J 2.5 Beta1 zu updaten versuchte, erhielt ich das erste Mal die Fehlermeldung 500 Internal Server Error, jetzt bei Beta2 erneut.

    Bei Suche nach der Fehlerursache habe ich gefunden, dass die .htaccess das Problem verursachen soll. Ich habe sie daher in eine Textdatei umbenannt. Aber die Fehlermeldung kommt und ich kann von 1.7.3 nicht auf 2.5 updaten. Liegt es an der Subdomain?

    Muss ich bei J2.5 noch etwas zusätzlich beachten?

    Gruß jdgf
    Geändert von jdgf (19.01.2012 um 08:10 Uhr)

  2. #2
    Gute Seele des Boards Avatar von keraM
    Registriert seit
    12.03.2006
    Beiträge
    13.189
    Bedankte sich
    202
    Erhielt 3.283 Danksagungen
    in 2.998 Beiträgen

    Standard

    Mach doch bitte noch ein paar Angaben zur Systemumgebung und wie Du das Update gemacht hast.
    Ich leiste hier keinen Support mehr.

  3. #3
    Verbringt hier viel Zeit
    Registriert seit
    26.01.2009
    Ort
    Oberpfalz
    Beiträge
    551
    Bedankte sich
    70
    Erhielt 49 Danksagungen
    in 47 Beiträgen

    Standard

    Die Webseite ist bei Alphahosting; der Server arbeitet mit Php 5.2 und die Datenbank mit MySQL 5. Derzeit ist im Testbereich Joomla 1.7.3 eingesetzt.
    Das Update von 1.7.3 auf 2.5 machte ich über den Joomlainstaller wie bei den bisherigen Joomla-Updates. Erweiterungen -> Bei Paketdatei hochladen: die zip-Datei "Joomla_2.5.0_Beta2-Full_Package.zip" aussuchen, öffnen und dann den Button "hochladen und installieren" anklicken.
    Geändert von jdgf (12.01.2012 um 18:51 Uhr)

  4. #4
    Gute Seele des Boards Avatar von keraM
    Registriert seit
    12.03.2006
    Beiträge
    13.189
    Bedankte sich
    202
    Erhielt 3.283 Danksagungen
    in 2.998 Beiträgen

    Standard

    Wenn Du ein Update machen möchtest, warum nimmst Du dann das Full-Package? Das Joomla_2.5.0_Beta1-Update_Package gefolgte vom Joomla_2.5.0_Beta2-Update_Package hat bei mir zum Erfolg geführt.

    Edit:
    Vorher hab ich noch die Sprache für Frontend, Backend und den Admin auf englisch gestellt, weil es für die Beta keine deutschen Sprachpakete gibt.
    Ich leiste hier keinen Support mehr.

  5. Erhielt Danksagungen von:


  6. #5
    Wohnt hier Avatar von Joomla-Hilfe
    Registriert seit
    12.08.2010
    Beiträge
    4.157
    Bedankte sich
    109
    Erhielt 1.258 Danksagungen
    in 984 Beiträgen

    Standard

    Zitat Zitat von keraM Beitrag anzeigen
    weil es für die Beta keine deutschen Sprachpakete gibt.
    Ein offizielles, installierbares Paket wird es erst mit der stable geben. Wer vorher testen (und mithelfen?) will, kann sich den jeweils aktuellen Stand von da holen: http://jgerman.svn.sourceforge.net/v.../Joomla/trunk/
    Danke?

    Stell dir vor, es geht, aber keiner kriegt's hin.
    In vielen Fällen bleibt der Hirntod jahrelang unbemerkt. (Nuhr)

  7. Erhielt Danksagungen von:


  8. #6
    Gehört zum Inventar
    Registriert seit
    17.09.2008
    Ort
    München
    Beiträge
    7.848
    Bedankte sich
    761
    Erhielt 2.545 Danksagungen
    in 2.210 Beiträgen

    Standard

    Wenn Du ein Update machen möchtest, warum nimmst Du dann das Full-Package?
    Ich hatte versehentlich das Full Package, es hat trotzdem erfolgreich upgedatet ... geupdated .. OMG .. aktualisiert. Allerdings mit dem normalen Installer .. ich war da gerade unkonzentriert
    EDIT: soll heißen: es liegt nicht an der Joomla-Version.
    Geändert von firstlady (12.01.2012 um 20:43 Uhr)

  9. Erhielt Danksagungen von:


  10. #7
    Verbringt hier viel Zeit
    Registriert seit
    26.01.2009
    Ort
    Oberpfalz
    Beiträge
    551
    Bedankte sich
    70
    Erhielt 49 Danksagungen
    in 47 Beiträgen

    Standard

    @keram: Auch mit der Update-Version kommt es zum gleichen Fehler.

    Es scheint an meiner 1.7.3-Version oder eine der Komponenten usw. zu liegen, dass das Update nicht funktioniert. Denn Joomla 2.5 konnte auf einer weiteren Subdomain problemlos installiert werden. --> http://gamma.kolping-hohenfels.de/gamma/

  11. #8
    Verbringt hier viel Zeit
    Registriert seit
    26.01.2009
    Ort
    Oberpfalz
    Beiträge
    551
    Bedankte sich
    70
    Erhielt 49 Danksagungen
    in 47 Beiträgen

    Standard

    So mit der Version Joomla 2.5.0 RC1 (Joomla_2.5.0_RC1-Full_Package.zip) hat das Update von J 1.7.3 ohne Probleme geklappt. Vielen Dank für Eure Hilfe!

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein